tag bd127bebeebb11520171a593836cb7c93be3800f 4.40
Author:	Azilroka <darktemplar9900@yahoo.com>
Date:	Fri Mar 27 11:58:03 2020 -0500

commit f2868b3635c0e59054a1710fddc38e7a6db00cb9
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Fri Mar 27 11:55:16 2020 -0500

    4.40

commit f2868b3635c0e59054a1710fddc38e7a6db00cb9
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Fri Mar 27 11:55:16 2020 -0500

    4.40

commit c83a5dcaa401464d91a700785805bf1b360dfce1
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Fri Mar 27 11:53:45 2020 -0500

    Disable PetTracker skin for now.

commit 47df7881bce90d3d52fabc75f90ce7a1b5081bf5
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Fri Mar 27 11:51:33 2020 -0500

    Character Skin

commit 9a5a33dd25d9c5410c957c9129d8ad1f29fa6a7a
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Fri Mar 27 11:48:47 2020 -0500

    Fix Skin XML

commit 7cccd16a8b0af138c12612a33cb90b57301edb79
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Fri Mar 27 11:44:45 2020 -0500

    API / AH

commit 7cccd16a8b0af138c12612a33cb90b57301edb79
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Fri Mar 27 11:44:45 2020 -0500

    API / AH

commit 7cccd16a8b0af138c12612a33cb90b57301edb79
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Fri Mar 27 11:44:45 2020 -0500

    API / AH

commit c51ff70d14679288098027901fff317bc8d4eb4f
Author: Clutch <lockerzmodding@gmail.com>
Date:   Tue Mar 24 03:10:05 2020 +0000

    skin classic WhatsTraining tooltip

commit a7c24534f0a096e68c927b5fde85d4e1cfbb30c0
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Mar 22 09:42:21 2020 -0500

    Update some skins

commit a7c24534f0a096e68c927b5fde85d4e1cfbb30c0
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Mar 22 09:42:21 2020 -0500

    Update some skins

commit a7c24534f0a096e68c927b5fde85d4e1cfbb30c0
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Mar 22 09:42:21 2020 -0500

    Update some skins

commit d6f8d04773909d31a135a06ff3e5692416873bbb
Author: Cameron Weaver (Clutch) <lockerzmodding@gmail.com>
Date:   Fri Mar 20 23:29:28 2020 -0400

    add gatherlite classic support

commit 80d963cfb520cf758209d7f7c65d2de7cf4f786c
Author: Aaron Topping <aaronjtopping@gmail.com>
Date:   Thu Mar 12 18:36:39 2020 +0000

    Updated to match new release by author - Universally compatible Classic/Retail

commit 21feb82756851db8a90bb51fda580630a01dfa76
Author: Merathilis <neo0608@gmail.com>
Date:   Fri Mar 6 09:19:10 2020 +0100

    Pawn

commit cae7c99b6ef074b661cb493350bb727e3e124749
Author: Adam Koch <me@adamko.ch>
Date:   Sat Feb 22 23:40:17 2020 -0500

    Added Essence Set Manager skin.

commit 3d2a58302e5800740aacde6937eb8b85ea5c06ee
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Feb 1 16:50:20 2020 -0600

    WorldQuestTab

commit 2031c1939caebb24f08870ac60bcf64743d2eb88
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Feb 1 16:50:20 2020 -0600

    WorldQuestTab

commit bad701c554cd6cd2f1ce0f6681c995ea89d28e14
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Feb 1 16:50:10 2020 -0600

    Scrap

commit d12a8b1c29b67f28d1d28af34facae6a84cd32db
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Feb 1 16:50:10 2020 -0600

    Scrap

commit 33eb86846d0d8421a568c55665814b85fc03cc6d
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Feb 1 16:50:05 2020 -0600

    Raider IO

commit 6cf77845fcd47f98f404480d58f23c392ef83372
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Feb 1 16:50:05 2020 -0600

    Raider IO

commit ed638a669242fd02fba3949d746a611735265a31
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Feb 1 16:49:58 2020 -0600

    Lightheaded

commit 7970a0532268a6da6688db0f64b35122e2283e8a
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Feb 1 16:49:58 2020 -0600

    Lightheaded

commit a9c5f8d4a4246ea3b4ddddb01f0a60404104d8ef
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Feb 1 16:49:48 2020 -0600

    API Cleanup

commit 104194cfcd84b2f68f1f41d9b27ff3f7752f3a81
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Feb 1 16:49:48 2020 -0600

    API Cleanup

commit a2bac01bdfb413e7b3f35f20b157e4ddba10f71f
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Feb 1 16:49:39 2020 -0600

    Classic: Character / Talents / Taxi / Time Manager / Trainer

commit ba318c4b3a6f38a29557b990bf7e9e6452db8c6a
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Feb 1 16:49:39 2020 -0600

    Classic: Character / Talents / Taxi / Time Manager / Trainer

commit 797e6a4a6a78619ecccafff874fba0db3e0832b1
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Feb 1 16:49:09 2020 -0600

    Retail: Character / Options / Others

commit b17f1c1b251349005536c5f3f3e2a14978d010e6
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Feb 1 16:49:09 2020 -0600

    Retail: Character / Options / Others

commit 5dfdc6a0b6920c646fd95f479ea20e37a91ece40
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Feb 1 16:48:40 2020 -0600

    Details for Classic doesn't listen for Events?

commit abf5ec6d9faeb8e92608fe017c4fe1fbd8091cab
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Feb 1 16:48:40 2020 -0600

    Details for Classic doesn't listen for Events?

commit 48c6949a3861457613467efbe573a6707cc379b6
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Feb 1 16:48:05 2020 -0600

    Remove Bagnon

commit 8fd3ad87acecebf9af387760d42c346668f9e592
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Feb 1 16:48:05 2020 -0600

    Remove Bagnon

commit d27b57862923ff6b13bc217a02752021583ea2bb
Author: Merathilis <neo0608@gmail.com>
Date:   Fri Jan 17 11:30:55 2020 +0100

    Bump Interface version

commit adc93861b3ae172c718e347b69f58f39aa360425
Author: Merathilis <neo0608@gmail.com>
Date:   Fri Jan 17 11:30:55 2020 +0100

    Bump Interface version

commit 4078a3d7458ec02ceb9d1bda52f41cb3a134d1c6
Author: NihilisticPandemonium <whiro@tukui.org>
Date:   Mon Jan 13 12:14:06 2020 -0800

    Fix the Scrap skin.

commit 58690ac510514f7914378a70b4511e991c79a84c
Author: NihilisticPandemonium <whiro@tukui.org>
Date:   Mon Jan 13 12:14:06 2020 -0800

    Fix the Scrap skin.

commit bcb0df85622a6b39b490b3aec39c7ca119deba00
Author: NihilisticPandemonium <whiro@tukui.org>
Date:   Mon Jan 13 12:13:57 2020 -0800

    Comment this out it errors.

commit 40c115237cc3aafa025e1e9b778badc7456c08a3
Author: NihilisticPandemonium <whiro@tukui.org>
Date:   Mon Jan 13 12:13:57 2020 -0800

    Comment this out it errors.

commit 5e38cbbad2082cb0500bfed0b57e3cbb241889f2
Author: Merathilis <neo0608@gmail.com>
Date:   Thu Jan 9 16:25:54 2020 +0100

    More BtWLoadouts.. still not finished

commit 4e4aad2146d740e9da4f4348601169680cbd9b8c
Author: Merathilis <neo0608@gmail.com>
Date:   Thu Jan 9 16:25:54 2020 +0100

    More BtWLoadouts.. still not finished

commit 33985a8777229cf83ada44ca0c1144d3c27b0f16
Author: Merathilis <neo0608@gmail.com>
Date:   Thu Jan 9 15:28:53 2020 +0100

    Update BtwLoadouts

commit 3ddfa1e652405cec9e85f28eb907ef012f1d3716
Author: Merathilis <neo0608@gmail.com>
Date:   Thu Jan 9 15:28:53 2020 +0100

    Update BtwLoadouts

commit 30786560945e7985da72db3a4936b7c8b0020ff9
Author: Merathilis <neo0608@gmail.com>
Date:   Thu Jan 9 14:34:06 2020 +0100

    Add BtWLoadouts skin. Credits: AcidWeb

commit ba2a97279e387a22e130a35c6e287053a566dd84
Author: Merathilis <neo0608@gmail.com>
Date:   Thu Jan 9 14:34:06 2020 +0100

    Add BtWLoadouts skin. Credits: AcidWeb

commit 8e83c3fc157c3cbb89c7a5bf06de16c47e26b5d1
Author: Merathilis <neo0608@gmail.com>
Date:   Thu Jan 9 13:47:57 2020 +0100

    Micro adjustment for previous commit.

commit 0a0ab4789ff773d585ba6308008b822665720965
Author: Merathilis <neo0608@gmail.com>
Date:   Thu Jan 9 13:47:57 2020 +0100

    Micro adjustment for previous commit.

commit 34eee62af30e6cc085da443a15fefbcb7b529f91
Author: Merathilis <neo0608@gmail.com>
Date:   Thu Jan 9 13:16:07 2020 +0100

    TESTING: AS:SkinDropDownBox

commit ffb6cd724a8a20082b16c3795d97a29a32f70553
Author: Merathilis <neo0608@gmail.com>
Date:   Thu Jan 9 13:16:07 2020 +0100

    TESTING: AS:SkinDropDownBox

commit 321bc34a38aed2123bbe90f0031fadebcadaaa86
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Tue Jan 7 21:15:17 2020 -0600

    GRM, ItemRack, Bags, Options, WorldMap

commit 321bc34a38aed2123bbe90f0031fadebcadaaa86
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Tue Jan 7 21:15:17 2020 -0600

    GRM, ItemRack, Bags, Options, WorldMap

commit cf201f77746d9694f5ee04053c0a00904f8ab803
Author: fgprodigal <fgprodigal@gmail.com>
Date:   Fri Dec 27 03:18:09 2019 +0000

    Update Chinese Locale

commit cf201f77746d9694f5ee04053c0a00904f8ab803
Author: fgprodigal <fgprodigal@gmail.com>
Date:   Fri Dec 27 03:18:09 2019 +0000

    Update Chinese Locale

commit 1c9dacd836f25bd036f862b3285d19a16394403b
Author: Merathilis <neo0608@gmail.com>
Date:   Mon Dec 23 20:51:03 2019 +0100

    Fix https://git.tukui.org/Azilroka/AddOnSkins/issues/426

commit 0b908b2913448688be309e09a2c3596101a81c4b
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Nov 17 09:21:20 2019 -0600

    Don't want this

commit 151c8d694b22f850c0e7de53c9aa5b4f7e851db3
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Nov 17 09:21:20 2019 -0600

    Don't want this

commit 64ef3011c63de9856b0652e44ed13616b1aff7b2
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Nov 17 09:21:20 2019 -0600

    Don't want this

commit 859769cd9276ce678842b60839c8b48e74bad316
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Nov 16 18:35:42 2019 -0600

    DBM / Core Update

commit 9054ff08292d508d4d991c8ce0f7ac19e6903eba
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Nov 16 18:35:42 2019 -0600

    DBM / Core Update

commit 268b6f5228ee401e9b4335c97b935ff4b81e23ed
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Nov 16 18:35:42 2019 -0600

    DBM / Core Update

commit aef1d8f3747edf22bbfe23ba342b319481c58a6e
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Nov 16 18:35:42 2019 -0600

    DBM / Core Update

commit c6557330c62833bc14d82ffefb6dfd15ca9a5e52
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Nov 16 18:35:42 2019 -0600

    DBM / Core Update

commit 4e80841aa766907d904af05124169820e6bf60b5
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Nov 16 09:32:22 2019 -0600

    Trade

commit 0559adba1158b42a6c1181e3c6e1c24ae10fe3e7
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Nov 16 09:32:22 2019 -0600

    Trade

